CREATE TABLE VS4TBrandGroup
	(
	TBnGCode nvarchar(30) NOT NULL,
	TBnGName nvarchar(100) NULL,
	TBnGName2 nvarchar(100) NULL,
	TBnGTBnTCode nvarchar(100) NULL,
	TBnGFlag1 smallint NULL,
	TBnGFlag2 smallint NULL,
	TBnGFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TBrandGroup ADD CONSTRAINT
	PK_VS4TBrandGroup PRIMARY KEY CLUSTERED 
	(
	TBnGCode
	) ON [PRIMARY]
GO

